{% extends 'base.html' %}
{% block content %}
<main>
    <div class="project-detail">
        <h1>{{task.name}}</h1>
        <p><a href="{% url 'edit_task' task.id %}">Edit Task</a></p>
        <p><a href="{% url 'delete_task' task.id%}">Delete Task</a></p>
        <p><a href="{% url 'show_project' task.project.id %}">Show Project</a></p>
        <table>
            <thead>
                <tr>
                    <th>Assignee</th>
                    <th>Start date</th>
                    <th>Due date</th>
                    <th>Is completed</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>{{task.assignee}}</td>
                    <td>{{task.start_date}}</td>
                    <td>{{task.due_date}}</td>
                    <td>{{task.is_completed|yesno}}</td>
                </tr>
            </tbody>
        </table>
    </div>
</main>
{% endblock content %}